/*WSPOLNE*/
.m-level-0 .last
{
	border:none;
}


.m-level-0 li.open
{
	background:white !important;
}

.m-level-0 li.open span.open
{
	color:#333333;
	padding:0 0 0.625em 0.625em;
	font-weight:bold;
	display:inline-block;
}

.m-level-0 li.open span.open:hover
{
	cursor:default;
}

.m-level-0 li.open span.link a
{
	padding: 0 0.625em 0 0;
	color:#253b96;
	font-size:0.85em;
}

.m-level-0 li.open span.link a:hover,
.m-level-0 li.open span.link a:active,
.m-level-0 li.open span.link a:focus
{
	text-decoration:underline;
}

	.m-level-0 h3.country
	{
		font-size: 0.875em;
		color:white;
		font-weight:bold;
		margin: 0.25em  0 0 0.5em;
	}


	.m-level-1
	{
		background:white;
		font-size:0.8125em;
	}

		.m-level-1 li
		{
			padding:0.625em  0.25em 0.625em 0.625em;
			border-bottom: 1px solid #e0e0e0;
		}


		.m-level-1 li a
		{
			color:#383838;
			text-decoration:none;
		}


		.m-level-1 li.open
		{
			padding:0.625em  0 0 0;
			cursor:auto;
		}


		.m-level-1 li.open:hover,
		.m-level-1 li.open:active,
		.m-level-1 li.open:focus
		{
			background:none;
		}


		.m-level-2
		{
			background:#f3f3f3;
			font-size:0.92em;
			padding:0;
		}

		.m-level-2 li
		{
			border-top: 1px solid #e0e0e0;
			border-bottom:none;
			background:url(../gfx/bullets/tree.png) no-repeat 15px 4px;
			padding-left:2.5em;

		}

		.m-level-3
		{
			background:#e0e0e0;
			font-size:0.92em;
			padding:0;
		}

		.m-level-3 li
		{
			border-top: 1px solid #cfcfcf;
			border-bottom:none;
			background: url(../gfx/bullets/tree.png) no-repeat 25px 4px;
			padding-left:3.5em !important;;
		}


/* Jobseekers*/
.m1-menu
{
	padding:0;
	background: #829500;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#829500), to(#6d7d04));
	background: -webkit-linear-gradient(#829500, #6d7d04);
	background: -moz-linear-gradient(#829500, #6d7d04);
	background: -ms-linear-gradient(#829500, #6d7d04);
	background: -o-linear-gradient(#829500, #6d7d04);
	background: linear-gradient(#829500, #6d7d04);
	-pie-background: linear-gradient(#829500, #6d7d04);

	box-shadow: none;
	/*behavior: url(IEfix/PIE.htc);*/
}

	.m1-menu .box-content
	{
		padding:0.75em 2px 2px 2px;
	}

	.m1-menu h2.menu-headline
	{
		color:white !important;
		font-size:100% !important;
		font-weight: bold !important;
		background:url(../gfx/bullets/arow_js.png) no-repeat -5px center;
		padding: 0 0 0 0.8em !important;
		margin:0 0 0.75em 0.5em !important;
	}

/*Jobseekers MENU LIST*/
.m1-menu .m-level-0
{
	background:#a1b701;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/*behavior: url(IEfix/PIE.htc);*/
	border: 1px solid #74830a;
	padding:0.25em 0 0 0;
}

.m1-menu .m-level-0 .active
{
	background:#829500 !important;
	color:white  !important;
	/* font-weight:bold  !important; */
}

.m1-menu .m-level-1 li:hover,
.m1-menu .m-level-1 li:active,
.m1-menu .m-level-1 li:focus
{
	background:#e6eacc;
}

/* Employers*/
.m2-menu
{
	padding:0;
	background: #EE7F00;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#EE7F00), to(#de7803));
	background: -webkit-linear-gradient(#EE7F00, #de7803);
	background: -moz-linear-gradient(#EE7F00, #de7803);
	background: -ms-linear-gradient(#EE7F00, #de7803);
	background: -o-linear-gradient(#EE7F00, #de7803);
	background: linear-gradient(#EE7F00, #de7803);
	-pie-background: linear-gradient(#EE7F00, #de7803);

	box-shadow: none;
	/*behavior: url(IEfix/PIE.htc);*/
}

	.m2-menu .box-content
	{
		padding:0.75em 2px 2px 2px;
	}

	.m2-menu h2.menu-headline
	{
		color:white !important;
		font-size:100% !important;
		font-weight: bold !important;
		background:url(../gfx/bullets/arow_js.png) no-repeat -5px center;
		padding: 0 0 0 0.8em !important;
		margin:0 0 0.75em 0.5em !important;
	}

/*Employer MENU LIST*/
.m2-menu .m-level-0
{
	background:#ff9b2a;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/*behavior: url(IEfix/PIE.htc);*/
	border: 1px solid #de7803;
	padding:0.25em 0 0 0;
}

.m2-menu .m-level-0 .active
{
	background:#ee7f00 !important;
	color:white  !important;
	/* font-weight:bold  !important; */
}

.m2-menu .m-level-1 li:hover,
.m2-menu .m-level-1 li:active,
.m2-menu .m-level-1 li:focus
{
	background:#fcecd9;
}

/* Living and working*/
.m3-menu
{
	padding:0;
	background: #d50554;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#d50554), to(#b30044));
	background: -webkit-linear-gradient(#d50554, #b30044);
	background: -moz-linear-gradient(#d50554, #b30044);
	background: -ms-linear-gradient(#d50554, #b30044);
	background: -o-linear-gradient(#d50554, #b30044);
	background: linear-gradient(#d50554, #b30044);
	-pie-background: linear-gradient(#d50554, #b30044);

	box-shadow: none;
	/*behavior: url(IEfix/PIE.htc);*/
}

	.m3-menu .box-content
	{
		padding:0.75em 2px 2px 2px;
	}

	.m3-menu h2.menu-headline
	{
		color:white !important;
		font-size:100% !important;
		font-weight: bold !important;
		background:url(../gfx/bullets/arow_js.png) no-repeat -5px center;
		padding: 0 0 0 0.8em !important;
		margin:0 0 0.75em 0.5em !important;
	}

/*LIVING AND WORKING MENU LIST*/
.m3-menu .m-level-0
{
	background:#ee0e5d;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/*behavior: url(IEfix/PIE.htc);*/
	border: 1px solid #ae1248;
	padding:0.25em 0 0 0;
}

.m3-menu .m-level-0 .active
{
	background:#B30044 !important;
	color:white  !important;
	/* font-weight:bold  !important; */
}

.m3-menu .m-level-1 li:hover,
.m3-menu .m-level-1 li:active,
.m3-menu .m-level-1 li:focus
{
	background:#f4d9e3;
}


/* Sklls and careers*/
.m4-menu
{
	padding:0;
	background: #0A9FA0;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0A9FA0), to(#12c2c3));
	background: -webkit-linear-gradient(#0A9FA0, #12c2c3);
	background: -moz-linear-gradient(#0A9FA0, #12c2c3);
	background: -ms-linear-gradient(#0A9FA0, #12c2c3);
	background: -o-linear-gradient(#0A9FA0, #12c2c3);
	background: linear-gradient(#0A9FA0, #12c2c3);
	-pie-background: linear-gradient(#0A9FA0, #12c2c3);

	box-shadow: none;
	/*behavior: url(IEfix/PIE.htc);*/
}

	.m4-menu .box-content
	{
		padding:0.75em 2px 2px 2px;
	}

	.m4-menu h2.menu-headline
	{
		color:white !important;
		font-size:100% !important;
		font-weight: bold !important;
		background:url(../gfx/bullets/arow_js.png) no-repeat -5px center;
		padding: 0 0 0 0.8em !important;
		margin:0 0 0.75em 0.5em !important;
	}


/*Sklls and careers MENU LIST*/
.m4-menu .m-level-0
{
	background:#17d8da;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/*behavior: url(IEfix/PIE.htc);*/
	border: 1px solid #09a2a3;
	padding:0.25em 0 0 0;
}

.m4-menu .m-level-0 .active
{
	background:#0A9FA0 !important;
	color:white  !important;
	/* font-weight:bold  !important; */
}

.m4-menu .m-level-1 li:hover,
.m4-menu .m-level-1 li:active,
.m4-menu .m-level-1 li:focus
{
	background:#daf1f1;
}


/* About EURES*/
.m5-menu
{
	padding:0;
	background: #152569;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#152569), to(#122379));
	background: -webkit-linear-gradient(#152569, #122379);
	background: -moz-linear-gradient(#152569, #122379);
	background: -ms-linear-gradient(#152569, #122379);
	background: -o-linear-gradient(#152569, #122379);
	background: linear-gradient(#152569, #122379);
	-pie-background: linear-gradient(#152569, #122379);

	box-shadow: none;
	/*behavior: url(IEfix/PIE.htc);*/
}

	.m5-menu .box-content
	{
		padding:0.75em 2px 2px 2px;
	}

	.m5-menu h2.menu-headline
	{
		color:white !important;
		font-size:100% !important;
		font-weight: bold !important;
		background:url(../gfx/bullets/arow_js.png) no-repeat -5px center;
		padding: 0 0 0 0.8em !important;
		margin:0 0 0.75em 0.5em !important;
	}


/*About EURES MENU LIST*/
.m5-menu .m-level-0
{
	background:#253b9a;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/*behavior: url(IEfix/PIE.htc);*/
	border: 1px solid #152569;
	padding:0.25em 0 0 0;
}

.m5-menu .m-level-0 .active
{
	background:#1f4f8c !important;
	color:white  !important;
	/* font-weight:bold  !important; */
}

.m5-menu .m-level-1 li:hover,
.m5-menu .m-level-1 li:active,
.m5-menu .m-level-1 li:focus
{
	background:#dee5ee;
}


/* MY EURES*/
.m6-menu
{
	padding:0;
	background: #5a6f7a;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#5a6f7a), to(#808080));
	background: -webkit-linear-gradient(#5a6f7a, #808080);
	background: -moz-linear-gradient(#5a6f7a, #808080);
	background: -ms-linear-gradient(#5a6f7a, #808080);
	background: -o-linear-gradient(#5a6f7a, #808080);
	background: linear-gradient(#5a6f7a, #808080);
	-pie-background: linear-gradient(#5a6f7a, #808080);

	box-shadow: none;
	/*behavior: url(IEfix/PIE.htc);*/
}

	.m6-menu .box-content
	{
		padding:0.75em 2px 2px 2px;
	}

	.m6-menu h2.menu-headline
	{
		color:white !important;
		font-size:100% !important;
		font-weight: bold !important;
		background:url(../gfx/bullets/arow_js.png) no-repeat -5px center;
		padding: 0 0 0 0.8em !important;
		margin:0 0 0.75em 0.5em !important;
	}


/*MY EURES MENU LIST*/
.m6-menu .m-level-0
{
	background:#c4c4c4;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/*behavior: url(IEfix/PIE.htc);*/
	border: 1px solid #858585;
	padding:0.25em 0 0 0;
}

.m6-menu .m-level-0 .active
{
	background:#5a6f7a !important;
	/* font-weight:bold  !important; */
}

.m6-menu .m-level-0 .active > span
{
	color:white  !important;
}

.m6-menu .m-level-1 li:hover,
.m6-menu .m-level-1 li:active,
.m6-menu .m-level-1 li:focus
{
	background:#e6eaeb;
}

/* MY EURES*/
.m6-menu
{
	padding:0;
	background: #5a6f7a;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#5a6f7a), to(#808080));
	background: -webkit-linear-gradient(#5a6f7a, #808080);
	background: -moz-linear-gradient(#5a6f7a, #808080);
	background: -ms-linear-gradient(#5a6f7a, #808080);
	background: -o-linear-gradient(#5a6f7a, #808080);
	background: linear-gradient(#5a6f7a, #808080);
	-pie-background: linear-gradient(#5a6f7a, #808080);

	box-shadow: none;
	/*behavior: url(IEfix/PIE.htc);*/
}

	.m6-menu .box-content
	{
		padding:0.75em 2px 2px 2px;
	}

	.m6-menu h2.menu-headline
	{
		color:white !important;
		font-size:100% !important;
		font-weight: bold !important;
		background:url(../gfx/bullets/arow_js.png) no-repeat -5px center;
		padding: 0 0 0 0.8em !important;
		margin:0 0 0.75em 0.5em !important;
	}


/*HELP AND SUPPORT MENU LIST*/
.m7-menu .m-level-0
{
	background:#D6D6D6;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/*behavior: url(IEfix/PIE.htc);*/
	border: 1px solid #DEDEDE;
	padding:0.25em 0 0 0;
}

.m7-menu .m-level-0 .active
{
	background:#EEF0F2 !important;
	/* font-weight:bold  !important; */
}

.m7-menu .m-level-1 li:hover,
.m7-menu .m-level-1 li:active,
.m7-menu .m-level-1 li:focus
{
	background:#e6eaeb;
}



/* HELP AND SUPPORT */
.m7-menu
{
	padding:0;
	background: #EEF0F2;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#EEF0F2), to(#D6D6D6));
	background: -webkit-linear-gradient(#EEF0F2, #D6D6D6);
	background: -moz-linear-gradient(#EEF0F2, #D6D6D6);
	background: -ms-linear-gradient(#EEF0F2, #D6D6D6);
	background: -o-linear-gradient(#EEF0F2, #D6D6D6);
	background: linear-gradient(#EEF0F2, #D6D6D6);
	-pie-background: linear-gradient(#EEF0F2, #D6D6D6);

	box-shadow: none;
	/*behavior: url(IEfix/PIE.htc);*/
}

	.m7-menu .box-content
	{
		padding:0.75em 2px 2px 2px;
	}

	.m7-menu h2.menu-headline
	{
		color:#333333 !important;
		font-size:100% !important;
		font-weight: bold !important;
		background:url(../gfx/bullets/arow_js_dark.png) no-repeat -5px center;
		padding: 0 0 0 0.8em !important;
		margin:0 0 0.75em 0.5em !important;
	}



.parent
{
	background:none !important;
	padding-left:0 !important;
}

.parent:hover,
.parent:active,
.parent:focus
{
	background:url(../gfx/bullets/tree.png) no-repeat 15px 5px !important;
}

.level-2-chlid
{
	background:url(../gfx/bullets/tree.png) no-repeat 15px 0px !important;
	padding-left:2.5em !important;
	padding-top:0.2em !important;
	margin-top:-0.2em;

}

/****************************/
/*	    ARHS ADDONS			*/
/****************************/

.locked-menu-item:after {
	content: url('../gfx/png_icons/padlock-B.png');
	float: right;
	display: inline;
}

.m-level-0 li.open span.open {
	padding: 0 0.25em 0.625em 0;
	box-sizing: border-box;
	width: 100%;
}

.m-level-0 li.open span.open a {
	padding: 0 0 0 0.625em;
	display: inline-block;
}

.m-level-2 > li > span.locked-menu-item
{
    padding-right: 2.4em !important;
}

.m-level-2 > li > span.locked-menu-item > a {
	padding-left: 0 !important;
}

.m-level-2 > li.open > span.locked-menu-item
{
	box-sizing: border-box;
	padding-right: 0.302em !important;
}

.m1-menu li.active>span>a,
.m2-menu li.active>span>a,
.m3-menu li.active>span>a,
.m4-menu li.active>span>a,
.m5-menu li.active>span>a,
.m6-menu li.active>span>a
{
	color: white !important;
	font-weight:bold !important;
}